@charset "utf-8";
/* CSS Document */
#content{
	color:#C9C9C9;
	line-height:24px;
	height: auto;
	width: 730px;
	font-size: 13px;
	padding-left:4px;
}

#content .list{
	height:314px;
	width: 198px;
	padding: 10px;
	border: 1px solid #464646;
	background-color: #232323;
	margin:0 9px 16px 9px;
	float: left;
	position: relative;
	color: #C9C9C9;
}
#content .list:hover{border: 1px solid #9ED807;}

#content .photo{
	height: 150px;
	width: 200px;
	margin: auto;
}
#content .title{
	height:30px;
	width: 200px;
	font-size: 13px;
	color: #9A9A9A;
	text-align: center;
	padding-top:8px;
	margin: auto;
}
#content .title a{
	color:#9ED807;
	text-decoration: none;
}
#content .title a:hover{
	color:#60CADF;
}
#content .mast{
	width: 200px;
	margin: auto;
	height: 125px;
}
#content .more{
	width: auto;
	position: absolute;
	height: auto;
	right: 17px;
	bottom: 14px;
}
#content .more a{
	color: #797979;
	text-decoration: none;
}
#content .more a:hover{color:#9ED807;}
